
            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-56164c67 { position: relative; z-index: 5; }
.l-c5b798ed { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-c9406481 { position: sticky; top: -1px; z-index: 5; }
.l-5930cc35 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-5930cc35::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-2f6563f2 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-6d537645 { font-size: 34px; margin-right: var(--size-xxs); }
.l-120a32c5 { font-size: 24px; font-weight: 600; }
.l-b330d6cc { display: block; }
.l-b330d6cc.l-6b3e8b07 { display: block; }
.l-67cba00d { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-f8aae069 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-f8aae069:hover { text-decoration: underline; }
.l-35e1ba1c { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-837a561a { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-56164c67 { position: sticky; top: 0; }
.l-c5b798ed { justify-content: space-between; height: 65px; }
.l-c9406481.l-9c37d3ba { top: 65px; height: 0; }
.l-5930cc35::after { display: none; }
.l-2f6563f2 { margin: 0; }
.l-b330d6cc { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-b330d6cc.l-6b3e8b07 { display: block; }
.l-67cba00d { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-35e1ba1c { display: flex; }
 }@media screen and (max-width: 576px) { .l-6d537645 { font-size: 28px; }
.l-120a32c5 { font-size: 20px; }
.l-b330d6cc { width: 100%; }
 }
.l-624b6f64 { display: flex; align-items: center; gap: var(--size-s); }
.l-4b14be1c { flex: 1; }
.l-e1284cd7 { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-d5f78e8c { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-624b6f64 { flex-direction: column; }
.l-e1284cd7 { flex: auto; }
.l-d5f78e8c { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-e1284cd7 { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-4a3ce5e2 { display: flex; align-items: center; gap: var(--size-m); }
.l-f79b7f0b { flex: 1; }
.l-fce73596 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-4a3ce5e2 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-2b7e8bd9 { text-align: center; }
 }
.l-3d1e9df8 { text-align: center; }

.l-eb50bcb3 { width: 60%; }
.l-b56c77bc { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-b56c77bc::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-cde011b9 { flex: 1; }
.l-3a6bc7e7 { position: relative; height: 100%; }
.l-3a6bc7e7::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-a255a975 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-45ffafd3 { flex-direction: column; }
.l-eb50bcb3 { width: 100%; }
.l-b56c77bc { flex-direction: column; }
.l-b56c77bc::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-3a6bc7e7 { display: flex; justify-content: flex-start; align-items: center; }
.l-3a6bc7e7::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-a255a975 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-eb50bcb3 { text-align: center; }
.l-b56c77bc::before { left: 57px; }
.l-3a6bc7e7::before { left: 50px; }
.l-a255a975 { font-size: 32px; flex: 0 0 75px; }
 }
.l-62268d9d { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-62268d9d li { flex: 1; }
.l-914d17da { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-94d6dd4a { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-62268d9d { flex-direction: column; }
.l-914d17da { text-align: center; min-width: auto; }
 }
.l-909cae73 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-d7cbb30a { text-align: center; }
.l-909cae73 { column-count: 1; }
 }
.l-0f909ae6 { display: flex; align-items: center; gap: var(--size-m); }
.l-d793c494 { flex: 1; }
.l-f0e40710 { position: relative; padding: var(--size-m); }
.l-f0e40710::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-b1401263 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-0f909ae6 { flex-direction: column; align-items: stretch; }
.l-d793c494 { flex: auto; }
.l-f0e40710 { padding: var(--size-m) var(--size-s); }
.l-f0e40710::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-f0e40710 { text-align: center; }
 }
.l-a5200c53 { width: 60%; }
.l-7bbd63f2 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-7bbd63f2::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-0d068353 { flex: 1; }
.l-4968941e { position: relative; height: 100%; }
.l-4968941e::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-b81173f0 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-5925c0d0 { flex-direction: column; }
.l-a5200c53 { width: 100%; }
.l-7bbd63f2 { flex-direction: column; }
.l-7bbd63f2::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-4968941e { display: flex; justify-content: flex-start; align-items: center; }
.l-4968941e::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-b81173f0 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-a5200c53 { text-align: center; }
.l-7bbd63f2::before { left: 57px; }
.l-4968941e::before { left: 50px; }
.l-b81173f0 { font-size: 32px; flex: 0 0 75px; }
 }
.l-7c200eeb { position: relative; }
.l-3cfb4f12::before { content: ""; position: absolute; top: 0; left: 0; width: clamp(30.3125rem, 47.0703125vw + 7.71875rem, 45.375rem); height: 100%; background-color: var(--color-secondary); z-index: -1; }
.l-20caa6b9 { padding: 80px 0; display: flex; justify-content: flex-start; align-items: center; }
.l-faba5c7b { flex: 0 0 clamp(26.75rem, 45.3125vw + 5rem, 41.25rem); padding-right: clamp(10rem, 7.8125vw + 6.25rem, 12.5rem); position: relative; }
.l-b551f26a { flex: 1; padding: 0 0 0 clamp(1rem, 7.8125vw + -2.75rem, 3.5rem); margin-left: clamp(-7.0625rem, -3.3203125vw + -5.46875rem, -8.125rem); position: relative; z-index: 1; }
.l-b551f26a li:last-child .l-7e92b56d { border-bottom: none; }
.l-7e92b56d { border-bottom: 1px solid var(--color-secondary); user-select: none; }
.l-7e92b56d[open] .l-fe3baf21 { transform: rotate(45deg); }
.l-7e92b56d .l-b5654dc0 { padding-bottom: var(--size-s); }
.l-d1284f0b { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding-top: var(--size-s); padding-bottom: var(--size-s); }
.l-d1284f0b::-webkit-details-marker { display: none; }
.l-fe3baf21 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-surface); border-radius: 50%; margin-left: var(--size-xs); }
.l-fe3baf21 svg { fill: var(--color-text); }
.l-b5654dc0 { padding-bottom: var(--size-s); }
@media screen and (max-width: 768px) { .l-3cfb4f12::before { width: 100%; }
.l-20caa6b9 { flex-direction: column; }
.l-faba5c7b { flex: 0; padding-right: 0; text-align: center; padding-bottom: var(--size-s); }
.l-b551f26a { margin-left: 0; width: 100%; padding-right: 16px; }
 }@media screen and (max-width: 870px) { .l-d1284f0b { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-fe3baf21 { width: 24px; height: 24px; }
.l-fe3baf21 svg { width: 16px; height: 16px; }
.l-b5654dc0 { padding-bottom: var(--size-xs); }
 }
.l-bdcc18d6 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-bdcc18d6 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-bdcc18d6 { padding: var(--size-s); }
 }
.l-21c4471c { display: flex; align-items: center; gap: var(--size-m); }
.l-f0b98b89 { flex: 1; }
.l-44f87fb1 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-21c4471c { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-7af5275c { text-align: center; }
 }
.l-305149c4 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-9c717377 { padding: 0 var(--wrapper-padding); }
.l-7661f323 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-7661f323::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-4b448c50 { width: 50%; }
.l-97f0c8b2 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-4fd9a01a { flex: 1; }
.l-0a0afe18 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-9d0689af { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-ffd1e8ee { padding: var(--section-padding); 0 }
.l-305149c4 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-9c717377 { display: flex; flex-direction: column-reverse; }
.l-7661f323 { position: relative; margin-top: var(--size-m); }
.l-7661f323::after { display: none; }
.l-4b448c50 { width: 100%; color: var(--color-text-dark); }
.l-4fd9a01a { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-0a0afe18 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-4b448c50 { text-align: center; }
.l-97f0c8b2 { flex-direction: column; }
.l-4fd9a01a { flex: auto; text-align: center; }
.l-0a0afe18 { align-items: center; }
 }
.l-6a1388b4 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-eeed9c18 { grid-column: span 3; }
.l-d6c82d81 { aspect-ratio: 3/2; grid-column: span 2; }
.l-95c9cfc8 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-6a1388b4 { grid-template-columns: 1fr; }
.l-d6c82d81 { grid-column: span 3; }
 }
.l-83a958b3 { padding: 0; }
@media screen and (max-width: 1280px) { .l-c2b5ef12 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-83a958b3 { padding: 0 var(--wrapper-padding); }
.l-42dd4f7b { column-count: 1; }
.l-c2b5ef12 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-42dd4f7b { text-align: center; }
 }
.l-d1b5aaf9 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-d1b5aaf9 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-d1b5aaf9 { padding: var(--size-s); }
 }
.l-c49a308c { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-a99ebb3b { flex: 1; }
.l-89a6b47a { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-b6df65b6 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-5d31f216 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-c49a308c { flex-direction: column; gap: var(--size-m); }
.l-a99ebb3b { text-align: center; }
 }@media screen and (max-width: 576px) { .l-89a6b47a { gap: var(--size-s); }
.l-b6df65b6 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-bfdcf4d6 { position: relative; z-index: 1; }
.l-a338119a { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-6a981658 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-48ec0d37 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-7f4b3527 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-6c29eca6 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-0c342f68 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-7e2f34d8 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-19b57114 { fill: var(--color-text); }
.l-a19fce09 { stroke: var(--color-text); }
.l-3aeb7912 { stroke: var(--color-text); }
.l-d1c17e64 { display: flex; flex-direction: column; }
.l-9a36cd20 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-a338119a { flex-direction: column; }
.l-2003f1de { margin-top: 0; }
.l-48ec0d37 { flex: 1; }
.l-9a36cd20 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-d1c17e64 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-6a981658 { align-items: center; text-align: center; }
.l-48ec0d37 { padding: var(--size-s); }
.l-7f4b3527 { transform: translateY(var(--size-xl)); }
.l-6c29eca6 { flex-direction: column; align-items: center; }
.l-9a36cd20 { height: 370px; }
 }
.l-a3099360 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-69fa201b { width: 270px; }
.l-4b4c332e { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-a085d262 { display: flex; justify-content: flex-start; }
.l-efbc9e44 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-6169f776 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-2316f918 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-483f5be6 { font-size: 36px; margin-right: var(--size-xs); }
.l-fe3b8baf { font-size: 24px; font-weight: 600; }
.l-4f5fea65 { white-space: nowrap; }
.l-7240b34e { margin-left: var(--size-s); }
.l-71139fe6 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-a3099360 { flex-direction: column; gap: var(--size-l); }
.l-69fa201b { width: 100%; }
.l-4f5fea65 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-a024d73c { margin-top: 0; }
.l-82d72d0d { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-c0c6a3db { flex: 1; margin-top: 0; }
.l-7240b34e { margin-left: 0; }
.l-4b4c332e { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-71139fe6 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-4f5fea65 { flex-direction: column; }
.l-82d72d0d { flex-direction: column; }
 }
.l-9433cf8f { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-9433cf8f svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-9433cf8f { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-d8f42889 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-f1a22c65 { display: block; }
.l-38aad944 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-d8f42889 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-38aad944 { gap: var(--size-xxs); }
.l-2fe7fe33 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-54e938a9 { position: relative; z-index: 5; }
.l-3aad0914 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-5184ab92 { position: sticky; top: -1px; z-index: 5; }
.l-3d9e91f9 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-3d9e91f9::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-7844d00e { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-ab7c7d52 { font-size: 34px; margin-right: var(--size-xxs); }
.l-b2391673 { font-size: 24px; font-weight: 600; }
.l-b02c8db1 { display: block; }
.l-b02c8db1.l-d18c252d { display: block; }
.l-a7dbc6af { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-04863e61 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-04863e61:hover { text-decoration: underline; }
.l-f096521c { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-a4a3e962 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-54e938a9 { position: sticky; top: 0; }
.l-3aad0914 { justify-content: space-between; height: 65px; }
.l-5184ab92.l-71eaac2d { top: 65px; height: 0; }
.l-3d9e91f9::after { display: none; }
.l-7844d00e { margin: 0; }
.l-b02c8db1 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-b02c8db1.l-d18c252d { display: block; }
.l-a7dbc6af { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-f096521c { display: flex; }
 }@media screen and (max-width: 576px) { .l-ab7c7d52 { font-size: 28px; }
.l-b2391673 { font-size: 20px; }
.l-b02c8db1 { width: 100%; }
 }
.l-7cef1f31 * + * { margin-top: var(--size-xs); }
.l-7cef1f31 ul { list-style: disc; }
.l-7cef1f31 ul li { margin-left: 16px; }

.l-740becfe { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-13706c43 { width: 270px; }
.l-2b8d5f9a { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-15f25b92 { display: flex; justify-content: flex-start; }
.l-b5d411ef { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-a22f6eb3 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-061e63fe { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-d1f8ba4a { font-size: 36px; margin-right: var(--size-xs); }
.l-91849d0f { font-size: 24px; font-weight: 600; }
.l-4526fbb7 { white-space: nowrap; }
.l-c0ef9176 { margin-left: var(--size-s); }
.l-42b41e94 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-740becfe { flex-direction: column; gap: var(--size-l); }
.l-13706c43 { width: 100%; }
.l-4526fbb7 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-9b3a9ed5 { margin-top: 0; }
.l-3043d522 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-268c5790 { flex: 1; margin-top: 0; }
.l-c0ef9176 { margin-left: 0; }
.l-2b8d5f9a { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-42b41e94 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-4526fbb7 { flex-direction: column; }
.l-3043d522 { flex-direction: column; }
 }
.l-21eb3b3e { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-21eb3b3e svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-21eb3b3e { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-eb1c5e06 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-6a964824 { display: block; }
.l-1e306435 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-eb1c5e06 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-1e306435 { gap: var(--size-xxs); }
.l-61a4f0ac { width: 100%; }
 }
.l-f987e2e5 * + * { margin-top: var(--size-xs); }
.l-f987e2e5 ul { list-style: disc; }
.l-f987e2e5 ul li { margin-left: 16px; }

.l-b234a986 * + * { margin-top: var(--size-xs); }
.l-b234a986 ul { list-style: disc; }
.l-b234a986 ul li { margin-left: 16px; }

.l-10526810 * + * { margin-top: var(--size-xs); }
.l-10526810 ul { list-style: disc; }
.l-10526810 ul li { margin-left: 16px; }
